- "name": "Twelve Colonies"
  "color": "#5ca74c"
  "id": 1623
  "children":
  - "name": "Overview"
    "pretext": "Tired of slithering underfoot and being left behind, the snakes and turtles of the Woodland have come together to forge a new system of government, one with liberty and justice for all - the Twelve Colonies! Hear! Hear! But for this new democratic way of life to take hold, they will need to build Capitols and reinforce them from the commons. They had asked their reptilian brethren, the lizards, to help them but... well, lizards and all. If it’s not about the Dragon God, they just aren’t interested, am I right? Every Birdsong, the Colonies will bring motions before the other factions, potential Laws submitted by the common creatures of the forest. Supporting the right Laws will help you with your builds and using your political prowess properly will give you a leg up on the competition. It’s a revolutionary new idea and their goals are lofty, true. But their will is strong and their blood... it’s cold."
    "id": 1624
  - "name": "Faction Rules and Abilities"
    "id": 1625
    "children":
    - "name": "Crafting."
      "text": "The Twelve Colonies craft during Daylight by activating Capitols and Commons."
      "id": 1626
    - "name": "Turtles."
      "text": "Twelve Colonies has two different types of warriors–snakes and **turtles**–but both are treated interchangeably as warriors. Colonies has 5 **turtle** warriors, and those **turtles** have special abilities as follows."
      "id": 1635
      "subchildren":
      - "name": "Hard Shelled."
        "text": "**Turtles** deal no hits in battle but, in clearings that contain any number of turtles, Colonies ignore one rolled hit."
        "id": 1638
      - "name": "Slow but Steady."
        "text": "**Turtles** ignore rule when moving, but can only move from clearing to path and vice-versa _(they cannot move from clearing to clearing in a single move)_. They can move with snake warriors when they _(the snake warriors)_ move, but **turtles** can only travel half of the distance.\r\n\r\n_(eg – Turtles can start a move from a clearing with snake warriors and go as far as the path that the snakes are using – the snakes would go through to the clearing. **turtles** can also be ‘picked up’ by snake warriors, if they are moving along a path that has a **turtle** on it, and they will all end the movement in the destination clearing.)_"
        "id": 1639
      - "name": "Tolls."
        "text": "To move along a path with a **turtle** on it, players must give Colonies a card that matches one of the clearings on either side of that path. _(Paths can still be used at no cost for adjacency, **tolls** are just for movement.)_"
        "id": 1640
    - "name": "Deck of Laws."
      "text": "Twelve Colonies has a **deck of laws**, 16 cards that can severely alter the course of the game. There are 4 each of Fox, Rabbit and Mouse suit, and 4 of ‘**all**’ suits _(fox, rabbit and mouse combined.)_ Which **law** Colonies decides to put forth, if passed, will determine where they can **colonize** in Daylight _(see TC.5.2.)_ placing new **capitols** or **commons**. There are two types of **laws**, **directives** and **elections** _(see TC.2.4)_. The **laws** are as follows:(TC.5.2 - Colonize.)(TC.2.4 - Types of Laws.)"
      "id": 1641
      "subchildren":
      - "name": "Pax Vulpes."
        "text": "**DIRECTIVE** _(fox)_ Players cannot initiate battles in fox clearings. Where you would battle, you may instead move from that clearing."
        "id": 1642
      - "name": "Feris Ratio."
        "text": "**ELECTION** _(fox)_ Elect a player. The elected player does an extra hit when attacking in battle."
        "id": 1643
      - "name": "Militaris Subsidium."
        "text": "**ELECTION** _(fox)_ Elect a player. At the start of their Birdsong, the elected player may place up to 3 warriors in any clearing where they have pieces."
        "id": 1644
      - "name": "Omnius Exitus."
        "text": "**ELECTION** _(fox)_ Elect a clearing on the map. All players must immediately move and/or remove their pieces from the elected clearing. If they must, they may ignore rule to make this move. While this Law is in effect, this clearing cannot be used in any way."
        "id": 1645
      - "name": "Pax Lepus."
        "text": "**DIRECTIVE** _(rabbit)_ Players cannot initiate battles in rabbit clearings. Where you would battle, you may instead move from that clearing."
        "id": 1646
      - "name": "Amplius Actum."
        "text": "**DIRECTIVE** _(rabbit)_ All players must make a choice: During their Daylight, they may take an additional move or initiate a battle. Otherwise, they may immediately place 2 warriors in a clearing they currently rule."
        "id": 1647
      - "name": "Communia Divitiae."
        "text": "**DIRECTIVE** _(rabbit)_ Remove a random card from each player’s hand and place it facedown on the table. Shuffle those cards and then deal them out."
        "id": 1648
      - "name": "Publico Auxilio."
        "text": "**DIRECTIVE** _(rabbit)_ All players immediately draw 2 cards and discard 1 of them."
        "id": 1649
      - "name": "Pax Mus."
        "text": "**DIRECTIVE** _(mouse)_ Players cannot initiate battles in mouse clearings. Where you would battle, you may instead move from that clearing."
        "id": 1650
      - "name": "Artifex Contentio."
        "text": "**DIRECTIVE** _(mouse)_ Players cannot craft items or improvements. They can, however, use the improvements which they have already crafted."
        "id": 1651
      - "name": "Defensio Optimum."
        "text": "**DIRECTIVE** _(mouse)_ All players who are defending in battle take the higher roll _(and attacker takes the lower roll)_."
        "id": 1652
      - "name": "Insidae Tutela."
        "text": "**DIRECTIVE** _(mouse)_ Ambush cards cannot be played against other players."
        "id": 1653
      - "name": "Arcitectus Corvidae."
        "text": "**DIRECTIVE** _(all)_ All players can ignore rule while moving. All players can ignore the presence of warriors where adjacency\r\napplies."
        "id": 1654
      - "name": "Non Variablis."
        "text": "**DIRECTIVE** _(all)_ Bird cards cannot be played as wild. If they were put into play previously, you may still treat them as if wild."
        "id": 1655
      - "name": "Status Aequalis."
        "text": "**DIRECTIVE** _(all)_ The player with the fewest VP gains 2 victory points. The player with the most VP loses 2 victory points."
        "id": 1656
      - "name": "Valorem Historiae."
        "text": "**ELECTION** _(all)_ Elect a slot on the map that has a building or ruin with an item. Remove all pieces from that slot and place the **HISTORICAL SITE MARKER** _(see TC.2.4iii)_ This marker cannot be removed from the map, even after this law is replaced. _(If an item was removed from a ruin, place it next to the shared supply. The item is now craftable.)_(TC.2.4.III - Historical Site Marker.)"
        "id": 1657
    - "name": "Types of Laws."
      "text": "**LAWS** are voted for and against during **THE DEMOCRATIC PROCESS**.(TC.2.6 - The Democratic Process.)"
      "id": 1658
      "subchildren":
      - "name": "Directives."
        "text": "Players vote for or against a **DIRECTIVE** by use of **BALLOTS** determining a Yea or Nay vote.(TC.2.5 - Ballots.)"
        "id": 1659
      - "name": "Elections."
        "text": "Before players vote in an **ELECTION, NOMINATIONS** must be held during **THE DEMOCRATIC PROCESS** _(see TC.2.6i)_. Then, players will vote on a seconded **NOMINATION** by use of **BALLOTS** _(TC.2.5)_ to determine the result of the **ELECTION** – A, B or C.(TC.2.5 - Ballots.)"
        "id": 1660
      - "name": "Historical Site Marker."
        "text": "This is a unique building used when the **ELECTION** called V**ALOREM** H**ISTORIAE** _(TC.2.3xvi)_ is put into play. Once placed on the map, this building cannot be removed by any player, by any means, until the game has concluded.(TC.2.3.XVI - Valorem Historiae.)"
        "id": 1661
    - "name": "Ballots."
      "text": "These markers are the currency used by players to place votes during **THE DEMOCRATIC PROCESS**. They are kept in a player’s personal play area and/or on **THE PUBLIC TRUST**."
      "id": 1662
      "subchildren":
      - "name": "The Public Trust."
        "text": "This card is placed near the map during setup, where all players can access it. Players may buy **BALLOTS** from **THE PUBLIC TRUST** by removing their warriors from the map _(or by exhausting items as per 9.2.5)_, one ballot per. They may do this at any time during their turn or, if done during **THE DEMOCRATIC PROCESS**, when it is their turn to nominate or vote. _(The same goes for buying from each other using Political Favours TC.2.5ii.)_ When Twelve Colonies uses the Public Trust, they must remove two warriors for each ballot, not just one.(`rule:9.0`)(TC.2.5.II - Political Favours.)"
        "id": 1663
      - "name": "Political Favours."
        "text": "During **THE DEMOCRATIC PROCESS**, players may use **THE PUBLIC TRUST** or buy **BALLOTS** from each other for any agreed price. _(But all deals made therein are binding)_ _(Contrary to 1.3.1 in the Law of Root – see G. Golden Reminders.)_(`rule:1.0`)"
        "id": 1664
    - "name": "The Democratic Process."
      "text": "Begins by Twelve Colonies revealing which one LAW they chose to keep from the end of their last turn _(see TC.6.3)_ – or from setup. If it is not an **ELECTION**, skip **NOMINATE** _(TC.2.6i)_. Whenever there would be a tie, Twelve Colonies decides what happens.(TC.2.6.I - Nominate.)(TC.6.3 - Draft.)"
      "id": 1665
      "subchildren":
      - "name": "Nominate."
        "text": "In point order from lowest to highest _(use the VP track on the map)_ players either place a nomination marker _(by placing it X-side up beside a player or on the map)_ or they second an un-seconded nomination by flipping it to its A, B or C-side. Remove all nominations that were not seconded."
        "id": 1666
      - "name": "Voting."
        "text": "Takes place in two rounds. In point order from highest to lowest _(the opposite of nominations – use the VP track)_, players may give Colonies any number of **BALLOTS** to place as Yea, Nay, A, B or C as they so choose. If players choose to abstain _(to not vote)_ during the first round, they cannot vote during the second round. _(Tip: I remember Voting as highest to lowest as reminding myself that V is for Voting and VP. That or think of it as that the player in last place always has most control - aka nominating first, voting last.)_"
        "id": 1667
      - "name": "Adjourn."
        "text": "After the votes have been counted, half _(rounded up)_ will be placed in the Colonies own supply and the rest will go in **THE PUBLIC TRUST**. If failed, remove that Law from game. If passed, the old **LAW** is removed from the game, the new **LAW** is put into effect and all excess markers _(from Nominations, if applicable)_ will be removed. Any remaining A, B or C marker _(denoting target of Law in effect)_ cannot be removed by players _(until a new Election)_."
        "id": 1668
    - "name": "Colonies."
      "text": "Twelve has two types of **COLONIES** – Capitols and Commons. Each clearing may contain1 Capitol or 1 Common, but they cannot contain both. To build them, Twelve must spend cards matching the current LAW, as well as the clearing they are being placed in."
      "id": 1669
      "subchildren":
      - "name": "Starting Over."
        "text": "Outside of Setup, when the leftmost Common is placed on the map _(and the +2 warrior icon is revealed)_, Twelve Colonies immediately places any 2 warriors on the map with that Common."
        "id": 1670
  - "name": "Faction Setup"
    "id": 1627
    "children":
    - "name": "Step 1: Found the First Colonies."
      "text": "Pick any 2 adjacent clearing with the fewest pieces and place 2\r\nsnake warriors and 1 **TURTLE** warrior in each. Place a Capitol in one of the clearings and a common in the other."
      "id": 1628
    - "name": "Step 2: Gather Proposals of Law."
      "text": "Shuffle the **DECK OF LAW**s and draw 3 of them. Before your first turn, you must return 1 of those 3 cards to the **DECK OF LAWS** and shuffle it."
      "id": 1629
    - "name": "Step 3: Institute the Public Trust."
      "text": "Place **THE PUBLIC TRUST** near the map. Give 3 **BALLOTS** to yourself and 1 **BALLOT** to each other player. Place all other **BALLOTS** on **THE PUBLIC TRUST**."
      "id": 1630
    - "name": "Step 4: Educate the Masses."
      "text": "Place your remaining Capitols and Commons on their respective tracks in all except for the leftmost space. Then, distribute your player aids to the other players."
      "id": 1671
  - "name": "Birdsong"
    "pretext": "Your Birdsong has two steps _(one of which includes **THE DEMOCRATIC PROCESS**, in its entirety)_. Perform these two steps in the following order."
    "id": 1631
    "children":
    - "name": "Recruit."
      "text": "For each ballot you place in **THE PUBLIC TRUST**, place 1 warrior _(of either type)_ at a Capitol or 2 warriors _(of either type)_ at a Common."
      "id": 1672
    - "name": "Convene."
      "text": "All players partake in **THE DEMOCRATIC PROCESS** _(TC.2.6)_ Whenever there would be a tie, you decide what happens.(TC.2.6 - The Democratic Process.)"
      "id": 1673
  - "name": "Daylight"
    "pretext": "First, you may activate Capitols and Commons to craft cards from your hand. Then, you may take up to three actions in any order and number."
    "id": 1632
    "children":
    - "name": "Campaign."
      "text": "Take two moves or initiate two battles."
      "id": 1674
    - "name": "Colonize."
      "text": "Place a Capitol or Common in a clearing as follows."
      "id": 1675
      "subchildren":
      - "name": "Choose Clearing."
        "text": "To place a Capitol in a clearing, you must rule that clearing. If you wish to place a Common, the chosen clearing only needs\r\nto contain any number of your pieces."
        "id": 1676
      - "name": "Spend Cards."
        "text": "Spend cards matching both the clearing and the current **LAW**. The number of cards that must be spent is listed below the Capitol or Common."
        "id": 1677
      - "name": "Resolve Effect."
        "text": "Place the Capitol or Common in the chosen clearing. Score the victory points listed on the space uncovered on your faction\r\nboard, if applicable."
        "id": 1678
    - "name": "Claim."
      "text": "Once per turn, score one victory point per uncovered flag bonus _(on the Capitols track)_."
      "id": 1679
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "id": 1633
    "children":
    - "name": "Distribute."
      "text": "Give yourself one ballot from the Public Trust. Then, in point order from lowest to highest _(use the VP track)_, give one ballot from the Public Trust to each player, if possible."
      "id": 1680
    - "name": "Draw and Discard."
      "text": "Draw one card, plus one per uncovered draw bonus. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
      "id": 1634
    - "name": "Draft."
      "text": "Draw three **LAWS**. Return all but 1 of them to the **DECK OF LAWS** before your next turn and shuffle it _(use the time before next turn to plan your decision)_."
      "id": 1681
